.black-overlay {
  position: relative;
}
.black-overlay::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(100, 93, 94, 0.7); /* #645D5E with 0.7 opacity */
  z-index: 1; /* Ensure the overlay is above the background but below the content */
  pointer-events: none; /* Ensure the overlay does not interfere with content interaction */
}

.curved-section--red {
  background-color: #c00;
  position: relative;
  padding: 2em;
}
.curved-section--red::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 150px;
  background-color: #c00;
  clip-path: ellipse(70% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section--blue {
  background-color: #00f;
  position: relative;
  padding: 2em;
}
.curved-section--blue::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 200px;
  background-color: #00f;
  clip-path: ellipse(80% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section--white {
  background-color: #fff;
  position: relative;
  padding: 2em;
}
.curved-section--white::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 120px;
  background-color: #fff;
  clip-path: ellipse(70% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section__title {
  text-align: center;
  margin: 0;
  padding: 1em 0;
}

@media screen and (max-width: 768px) {
  .tab-content {
    opacity: 0;
    transition: opacity 0.3s ease;
    display: none;
  }
  .tab-content.active {
    display: block;
    opacity: 1;
  }
  .tabs button {
    cursor: pointer;
  }
  .tabs button.active {
    font-weight: 600;
  }
}
@media screen and (max-width: 768px) {
  .main h1 {
    margin-top: 20px;
  }
  .sp-scrollable {
    overflow-x: scroll;
  }
  .sp-scrollable > .info__table {
    white-space: nowrap;
    width: 812px;
  }
}
.ir-sitemap h3 {
  margin-bottom: 20px;
  padding-bottom: 12px;
  border-bottom: 1px solid #E3E3E3;
}
@media screen and (max-width: 768px) {
  .ir-sitemap ul {
    margin-bottom: 40px;
  }
}
.ir-sitemap ul li:not(:last-child) {
  margin-bottom: 5px;
}
.ir-sitemap ul li a {
  font-size: 13px;
  font-weight: 600;
  display: inline-block;
}
.ir-sitemap ul li a::after {
  content: "";
  display: block;
  height: 1px;
  width: 0%;
  left: 0;
  bottom: 0;
  background-color: #CE040E;
  transition: all 0.2s linear;
}
.ir-sitemap ul li a:hover::after {
  width: 100%;
}

.date__list article {
  display: flex;
  margin-bottom: 25px;
}
@media screen and (max-width: 768px) {
  .date__list article {
    flex-wrap: wrap;
  }
}
.date__list article date {
  flex-shrink: 0;
  white-space: nowrap;
  font-weight: 600;
  margin-right: 15px;
}
.date__list article .tag {
  flex: 0 0 98px;
}
.date__list article .tag span {
  display: inline-block;
  background: #E60000;
  font-size: 10px;
  line-height: 1;
  font-weight: 600;
  color: #FFFFFF;
  text-align: center;
  padding: 6px 0;
  border-radius: 20px;
  width: 100%;
}
.date__list article .headline {
  flex-shrink: 1;
  font-size: 15px;
  margin-left: 25px;
}
@media screen and (max-width: 768px) {
  .date__list article .headline {
    flex: 0 0 100%;
    margin-left: 0;
    margin-top: 15px;
  }
}

.library__list {
  display: flex;
  border-top: 1px solid #D6CACA;
  align-items: stretch;
  flex-wrap: wrap;
}
.library__list dt {
  flex: 0 0 140px;
  padding: 24px 0;
  border-bottom: 1px solid #D6CACA;
}
.library__list dt date {
  font-weight: 600;
}
.library__list dd {
  flex: 0 0 calc(100% - 140px);
  padding: 24px 0;
  margin: 0;
  border-bottom: 1px solid #D6CACA;
}

.stock__list {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
}
.stock__list dt {
  flex: 0 0 140px;
  padding: 15px 0;
  font-size: 15px;
}
.stock__list dd {
  flex: 0 0 calc(100% - 140px);
  padding: 15px 0;
  margin: 0;
  font-size: 15px;
}

.info__list {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  border-top: 1px solid #E3E3E3;
}
.info__list dt {
  flex: 0 0 240px;
  padding: 20px;
  border-bottom: 1px solid #E3E3E3;
  border-right: 1px solid #E3E3E3;
  background: #FCE8E8;
}
@media screen and (max-width: 768px) {
  .info__list dt {
    flex: 0 0 140px;
  }
}
.info__list dd {
  flex: 0 0 calc(100% - 240px);
  padding: 20px;
  margin: 0;
  border-bottom: 1px solid #E3E3E3;
}
@media screen and (max-width: 768px) {
  .info__list dd {
    flex: 0 0 calc(100% - 140px);
    padding-right: 0;
  }
}

.info__table {
  width: 100%;
  border-collapse: collapse;
}
.info__table thead th {
  background: #645D5E;
  text-align: center;
  font-size: 15px;
  font-weight: 600;
  text-align: center;
  color: #FFFFFF;
  padding: 10px 20px;
}
.info__table thead th:not(:last-child) {
  border-right: 1px solid #E3E3E3;
}
.info__table tbody tr th {
  background: #FCE8E8;
  font-size: 15px;
  line-height: 32px;
  padding: 20px;
  border-bottom: 1px solid #E3E3E3;
}
.info__table tbody tr th:not(:last-child) {
  border-right: 1px solid #E3E3E3;
}
@media screen and (max-width: 768px) {
  .info__table tbody tr th {
    line-height: 27px;
  }
}
.info__table tbody tr td {
  font-size: 15px;
  padding: 20px;
  line-height: 32px;
  border-bottom: 1px solid #E3E3E3;
  border-right: 1px solid #E3E3E3;
}
@media screen and (max-width: 768px) {
  .info__table tbody tr td {
    line-height: 27px;
  }
}
.info__table tbody tr td.border-none {
  border-right: none;
}

ol.number__list {
  margin-left: 1.5rem;
}
ol.number__list li {
  list-style: decimal;
}

.tabsection .tab-content {
  opacity: 0;
  transition: opacity 0.3s ease;
  display: none;
}
.tabsection .tab-content.active {
  display: block;
  opacity: 1;
}
.tabsection .tabs .tab {
  cursor: pointer;
}
.tabsection .tab__nav .tabs {
  display: flex;
}
.tabsection .tab__nav .tabs .tab {
  background: #FCE8E8;
  text-align: center;
  font-size: 18px;
  padding: 20px 0;
  border-right: 2px solid #FFFFFF;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .tabsection .tab__nav .tabs .tab {
    font-size: 16px;
    padding: 13px 0;
  }
}
.tabsection .tab__nav .tabs .tab.active, .tabsection .tab__nav .tabs .tab#current {
  background: #E60000;
  color: #FFFFFF;
}
.tabsection .tab__nav .tabs .tab.active a, .tabsection .tab__nav .tabs .tab#current a {
  color: #FFFFFF;
}
.tabsection .tab__nav .tabs .tab:first-child {
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
.tabsection .tab__nav .tabs .tab:last-child {
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-right: none;
}

a > picture {
  display: block;
  overflow: clip;
  height: 100%;
}
a > picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
a.pdf::after {
  content: "\f1c1";
  font-family: "Font Awesome 6 Free";
  margin-left: 5px;
  font-weight: 400 !important;
}
a.blank::after {
  content: "\f08e";
  font-family: "Font Awesome 6 Free";
  margin-left: 5px;
  font-weight: 900 !important;
}
a.underline {
  text-decoration: underline;
}

.selector {
  position: relative;
  display: inline-block;
}
.selector::after {
  content: "\f107";
  font-family: "Font Awesome 6 Free";
  margin-left: 5px;
  font-weight: 900;
  position: absolute;
  right: 15px;
  top: 18px;
}
.selector .select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 1px solid #E3E3E3;
  border-radius: 3px;
  padding: 18px 95px 18px 25px;
  font-size: 15px;
  cursor: pointer;
}
.selector .select:disabled {
  pointer-events: none;
  background-color: #f1f1f1;
  color: #aaa;
}

.with-sidebar {
  display: flex;
  gap: 50px;
}
@media screen and (max-width: 1024px) {
  .with-sidebar {
    flex-wrap: wrap;
  }
}
.with-sidebar .left {
  flex: 0 0 812px;
  border-top: 2px solid #E3E3E3;
  padding-top: 40px;
}
@media screen and (max-width: 1024px) {
  .with-sidebar .left {
    flex: 0 0 100%;
    order: 2;
    border-top: none;
    padding-top: 0;
    overflow: hidden;
  }
}
.with-sidebar .left .page-sect__ttl {
  border-bottom: 2px solid #E3E3E3;
  padding-bottom: 40px;
  margin-bottom: 50px;
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  .with-sidebar .left .page-sect__ttl {
    gap: 15px 10px;
  }
}
.with-sidebar .left .page-sect__ttl::after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 200px;
  height: 2px;
  background: #E60000;
}
.with-sidebar .left .page-sect__ttl h3 {
  font-size: 28px;
  line-height: 50px;
}
@media screen and (max-width: 768px) {
  .with-sidebar .left .page-sect__ttl h3 {
    font-size: 23px;
    line-height: 37px;
  }
}
.with-sidebar .left .page-sect__ttl .selector__wrapper {
  text-align: right;
  flex: 1 0 auto;
}
.with-sidebar .left .page-sect__content {
  background: #FCE8E8;
  border-radius: 20px;
  padding: 36px 48px;
}
@media screen and (max-width: 768px) {
  .with-sidebar .left .page-sect__content {
    padding: 20px;
  }
}
.with-sidebar .left .page-sect__content h4 {
  font-size: 20px;
}
.with-sidebar .sidebar {
  flex: 1 1 auto;
}
@media screen and (max-width: 1024px) {
  .with-sidebar .sidebar {
    flex: 0 0 100%;
    order: 1;
  }
}
.with-sidebar .sidebar .nav__page {
  position: sticky;
  top: 210px;
  border-top: 2px solid #E3E3E3;
  padding-top: 40px;
}
@media screen and (max-width: 768px) {
  .with-sidebar .sidebar .nav__page {
    border-top: none;
    padding-top: 0;
  }
}
.with-sidebar .sidebar .nav__page ul li:not(:last-child) {
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .with-sidebar .sidebar .nav__page ul li {
    display: inline-block;
  }
  .with-sidebar .sidebar .nav__page ul li:not(:last-child) {
    margin-right: 10px;
  }
}
.with-sidebar .sidebar .nav__page ul li a.nav__link {
  font-weight: 600;
}
.with-sidebar .sidebar .nav__page ul li a.nav__link:hover {
  color: #E60000;
}
.with-sidebar .sidebar .nav__page ul li a.nav__link.active {
  color: #E60000;
}
.with-sidebar .sidebar .nav__page ul li a.nav__link::after {
  content: "\f107";
  font-family: "Font Awesome 6 Free";
  margin-left: 5px;
  font-weight: 900;
  color: #E60000;
}

.dummy {
  background: #E3E3E3;
  aspect-ratio: 1/1;
  position: relative;
}
.dummy p {
  position: absolute;
  width: 100%;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.ir-top .top__kv img {
  max-width: none;
  width: calc(100% + (100vw - 100%) / 2);
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}
.ir-top .menu a,
.ir-top .library a {
  display: block;
}
.ir-top .menu a::after,
.ir-top .library a::after {
  transition: all 0.3s ease-out;
}
.ir-top .menu a:hover::after,
.ir-top .library a:hover::after {
  opacity: 0;
}
.ir-top .menu a .h3,
.ir-top .library a .h3 {
  font-size: 32px;
  line-height: 42px;
}
@media screen and (max-width: 768px) {
  .ir-top .menu a .h3,
  .ir-top .library a .h3 {
    font-size: 23px;
  }
}
.ir-top .message h2 {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  top: 0;
  left: 130px;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .ir-top .message h2 {
    justify-content: center;
    left: 0;
  }
}
.ir-top .flex {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
}
.ir-top .flex .oneminite {
  flex: 0 0 48%;
}
@media screen and (max-width: 768px) {
  .ir-top .flex .oneminite {
    flex: 0 0 100%;
    margin-bottom: 8px;
  }
}
.ir-top .flex .stockweather {
  flex: 0 0 calc(52% - 40px);
  position: relative;
  background: #F2F6F9;
  height: 100%;
}
@media screen and (max-width: 768px) {
  .ir-top .flex .stockweather {
    flex: 0 0 100%;
  }
}
.ir-top .flex .stockweather a {
  padding: 20px;
  background: #F2F6F9;
  text-align: center;
}
.ir-top .flex .stockweather a img {
  height: 242px;
}
@media screen and (max-width: 768px) {
  .ir-top .flex .stockweather a img {
    height: auto;
  }
}
.ir-top .mail-service a {
  height: 100%;
  position: relative;
  border: 1px solid #E60000;
  transition: all 0.3s ease;
}
@media screen and (max-width: 768px) {
  .ir-top .mail-service a {
    aspect-ratio: 3/1;
  }
}
.ir-top .mail-service a h2 {
  position: absolute;
  width: 100%;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #E60000;
}
.ir-top .mail-service a h2 > span {
  display: block;
  font-size: 17px;
  font-weight: normal;
}
.ir-top .mail-service a h2 > span .icon-arrow-left {
  display: inline-block;
  width: 21px;
  height: 21px;
  border-radius: 50%;
  background-color: #FFFFFF;
  border: 1px solid #E60000;
  position: relative;
  transition: background-color 0.3s ease, transform 0.3s ease;
  vertical-align: middle;
  margin-left: 5px;
}
.ir-top .mail-service a h2 > span .icon-arrow-left::before {
  content: ">";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -53%) scaleX(0.6);
  color: #E60000;
  font-size: 12px;
}
.ir-top .mail-service a:hover {
  background-color: #E60000;
}
.ir-top .mail-service a:hover h2 {
  color: #FFFFFF;
}
.ir-top .mail-service a:hover h2 .icon-arrow-left {
  background-color: #E60000;
  border: 1px solid #FFFFFF;
}
.ir-top .mail-service a:hover h2 .icon-arrow-left::before {
  color: #FFFFFF;
}
.ir-top .info__nav {
  width: 100%;
}
.ir-top .info__nav .tab {
  flex: 0 0 50%;
}
.ir-top .documents__list li:not(:last-child) {
  margin-bottom: 10px;
}
.ir-top .documents__list li a {
  font-size: 15px;
  font-weight: 600;
  transition: all 0.5s;
}
.ir-top .documents__list li a.pdf::after {
  color: #E60000;
}
.ir-top .documents__list li a:hover {
  color: #E60000;
}
.ir-top .documents__link a {
  display: block;
  width: 388px;
  max-width: 388px;
  height: 96px;
  margin: auto;
  border-radius: 20px;
  border: 1px solid #E60000;
  position: relative;
  transition: all 0.3s;
}
@media screen and (max-width: 768px) {
  .ir-top .documents__link a {
    width: 100%;
    height: 71px;
  }
}
.ir-top .documents__link a span {
  display: block;
  width: 100%;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 21px;
  color: #E60000;
  font-weight: 600;
}
@media screen and (max-width: 768px) {
  .ir-top .documents__link a span {
    font-size: 17px;
  }
}
.ir-top .documents__link a span::after {
  content: "\f019";
  font-family: "Font Awesome 6 Free";
  margin-left: 5px;
}
.ir-top .documents__link a:hover {
  background: #E60000;
}
.ir-top .documents__link a:hover span {
  color: #FFFFFF;
}

.ir-message .topmessage .grid-2 {
  grid-template-columns: 450px 1fr;
}
@media screen and (max-width: 1024px) {
  .ir-message .topmessage .grid-2 {
    grid-template-columns: 1fr;
  }
}
.ir-message .topmessage__txt .signature {
  text-align: right;
  font-size: 24px;
  font-weight: 600;
}
.ir-message .topmessage__txt .signature span {
  display: block;
  font-size: 16px;
  margin-bottom: 18px;
}

@media screen and (max-width: 768px) {
  .ir-news .tab__nav {
    overflow-x: scroll;
  }
}
.ir-news .tab__nav .tab__news {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .ir-news .tab__nav .tab__news {
    width: auto;
  }
}
.ir-news .tab__nav .tab__news .tab {
  flex: 0 0 25%;
}
@media screen and (max-width: 768px) {
  .ir-news .tab__nav .tab__news .tab {
    flex: 0 0 164px;
  }
}

.content__news .date__list li {
  opacity: 0;
  height: 0;
  overflow: hidden;
  transition: opacity 0.5s ease, height 0.5s ease;
}
.content__news .date__list li.show {
  opacity: 1;
  height: auto;
}

@media screen and (max-width: 1024px) {
  .ir-ir-calendar .calender__fig {
    overflow-x: scroll;
  }
  .ir-ir-calendar .calender__fig img {
    max-width: unset;
    width: 1100px;
    height: auto;
  }
}
@media screen and (max-width: 768px) {
  .tab__library {
    overflow-x: scroll;
  }
}
.tab__library .tabs {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .tab__library .tabs {
    width: 820px;
  }
}
.tab__library .tabs .tab {
  flex: 0 0 20%;
  padding: 10px 0 !important;
}
@media screen and (max-width: 768px) {
  .tab__library .tabs .tab {
    flex: 0 0 164px;
  }
}
.tab__library .tabs .tab a {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.schema-faq-section {
  background: #FCE8E8;
  padding: 48px 36px;
  border-radius: 20px;
}
@media screen and (max-width: 768px) {
  .schema-faq-section {
    padding: 27px 23px;
  }
}
.schema-faq-section:not(:last-child) {
  margin-bottom: 20px;
}
.schema-faq-section .schema-faq-question {
  display: block;
  position: relative;
  font-size: 20px;
  font-weight: 600;
  padding-right: 40px;
  line-height: 34px;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .schema-faq-section .schema-faq-question {
    font-size: 18px;
    line-height: 28px;
  }
}
.schema-faq-section .schema-faq-question::before {
  content: "";
  width: 3px;
  height: 26px;
  background-color: #E60000;
  position: absolute;
  top: 0;
  right: 11px;
  display: block;
  opacity: 1;
  transition: all 0.5s ease-in-out;
}
@media screen and (max-width: 768px) {
  .schema-faq-section .schema-faq-question::before {
    height: 21px;
    top: 3px;
    right: 9px;
  }
}
.schema-faq-section .schema-faq-question::after {
  content: "";
  width: 26px;
  height: 3px;
  background-color: #E60000;
  position: absolute;
  top: 11px;
  right: 0;
  display: block;
}
@media screen and (max-width: 768px) {
  .schema-faq-section .schema-faq-question::after {
    width: 21px;
  }
}
.schema-faq-section .schema-faq-answer {
  opacity: 0;
  height: 0;
  padding-top: 0;
  padding-right: 40px;
  font-size: 15px;
  font-weight: 600;
  line-height: 32px;
  color: #FCE8E8;
  transform: scaleY(0);
  transition: all 0.3s ease-in-out;
  transform-origin: top;
}
@media screen and (max-width: 768px) {
  .schema-faq-section .schema-faq-answer {
    font-size: 14px;
    line-height: 27px;
  }
}
.schema-faq-section .schema-faq-answer a {
  text-decoration: underline;
}
.schema-faq-section .schema-faq-answer a[target=_blank] {
  display: inline-block;
}
.schema-faq-section .schema-faq-answer a[target=_blank]::after {
  content: "\f08e";
  font-family: "Font Awesome 6 Free";
  margin-left: 5px;
  font-weight: 900 !important;
}
.schema-faq-section.open .schema-faq-question::before {
  opacity: 0;
}
.schema-faq-section.open .schema-faq-answer {
  height: auto;
  opacity: 1;
  padding-top: 50px;
  color: #202020;
  transform: scaleY(1);
  display: block;
}
@media screen and (max-width: 768px) {
  .schema-faq-section.open .schema-faq-answer {
    padding-top: 35px;
  }
}